body {
    font-family: 'Noto Sans JP',"Montserrat",'ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}
.montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
}
a:hover, button:hover {
    opacity: 0.6;
    transition: 0.3s;
}

video, img {
    max-width: 100%;
    height: auto;
}

.pc_bg {
    background-image: url('../img/pc_bg.jpg');
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}



.reveal {
    clip-path: inset(0 100% 0 0);
    opacity: 0;
    transition:
        clip-path 0.6s ease,
        opacity 0.3s ease;
    will-change: clip-path;
}
.reveal.is-show {
    clip-path: inset(0 0 0 0);
    opacity: 1;
}
.reveal02 {
    clip-path: inset(0 100% 0 0);
    opacity: 0;
    transition:
        clip-path 0.6s ease,
        opacity 0.3s ease;
    will-change: clip-path;
}
.reveal02.is-show {
    clip-path: inset(0 0 0 0);
    opacity: 1;
}


.fs_34 {
    font-size: 27.2px;
}


.pc_logo {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-left: -32%; 
}
.pc_link {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-left: 32%;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
}
.pc_link li {
    margin-bottom: 32px;
}
.pc_link li:last-child {
    margin-bottom: 0;
}
.pc_link li.red {
    color: #e13434;
}

@media (max-width: 1300px) {
  .pc_link,.pc_logo  {
    display: none;
  }
}


.wrapper {
    max-width: 600px;
    margin: 0 auto;
}

.header {
    background-color: #06090b;
    padding: 16px 0;
    text-align: center;
}
.header a {
    display: inline-block;
}



/*-----kv------*/
.kv {
    position: relative;
    background-color: #06090b;
}
.kv_img {
    display: flex;
    justify-content: center;
}
.kv_img_mv {
    width: 475.2px;
}
.kv_img_img {
    width: 124.8px;
}
.melit {
    padding: 192px 0 24px;
    margin: 0 auto;
}
.melit ul {
    width: 548px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.melit ul li {
    width: 173.6px;
    position: relative;
}
.melit ul li p {
    font-size:  22.79px;
    position: absolute;
    width: 160px;
    text-align: center;
    color: #fff;
    left: 50%;
    transform: translateX(-50%);
    top: 44px;
    font-weight: 800;
}
.melit ul li p::after {
    content: "!";
    font-size: 22.13px;
    font-style: italic;
}
.kv_text {
    position: absolute;
    top: 460px;
    right: 32px;
    color: #fff;
}
.kv_text_01 {
    font-size: 20.8px;
    margin-bottom: 16px;
    padding-left: 4px;
    letter-spacing: 0.7em;
}
.kv_text_02 {
    font-size: 84.8px;
    font-weight: 800;
    line-height: 64px;
    letter-spacing: 0.1em;
    margin-bottom: 8px;
}
.kv_text_02 .montserrat {
    font-size: 87.44px;
}
.kv_text_02 span {
    font-weight: bold;
}
.kv_text_03 {
    font-size: 89.21px;
    font-weight: 800;
    letter-spacing: 0.1em;
    display: inline-block;
    padding-bottom: 4px;
    position: relative;
}
.kv_text_03::after {
    content: "";
    width: 184px;
    height: 1.6px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: -8px;
}
.kv_text_04 {
    font-size: 20.8px;
    margin-top: 40px;
    line-height: 1.5;
    letter-spacing: 0.1em;
}
.fade-text {
    opacity: 0;
    transform: translateX(-16px);
    transition: opacity 2s ease, transform 2s ease;
}
/* 表示用クラス */
.fade-text.is-show {
    opacity: 1;
    transform: translateX(0);
}
.kv_text_v {
    color: #fff;
    writing-mode: vertical-rl;
    font-size: 22.76px;
    position: absolute;
    top: 44px;
    left: 28px;
    letter-spacing: 0.26em;
}
.kv_text_v span {
    font-size: 28.8px;
    font-weight: bold;
}




/*-----cv------*/
.cv {
    background-image: url(../img/cv_background.jpg);
    background-size: cover;
    background-position: center;
    height: 597.6px;
    padding: 56px 0;
}
.cv_text {
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 0.06em;
    color: #fff;
}
.cv_text .cv_text_red {
    font-size: 61.6px;
    font-weight: bold;
    color: #e13434;
    display: inline-block;
    position: relative;
    top: 0.08em;
}
.cv_text_dot {
    background-image: radial-gradient(circle at center, #fff 15%, transparent 15%);
    background-position: top center;
    background-repeat: repeat-x;
    background-size: 1em 0.2em;
    padding-top: 0.1em;
    font-size: 41.6px;
}
.fs_52 {
    font-size: 41.6px;
}
.fs_6491 {
    font-size: 51.93px;
}
.cv_text_under {
    font-size: 41.6px;
    display: inline-block;
    position: relative;
    font-weight: 800;
}
.cv_text_under::after {
    content: "";
    width: 100%;
    height: 1.6px;
    left: 0;
    background-color: #fff;
    position: absolute;
    bottom: -4px;
}
.cv_btn {
    width: 548px;
    margin: 48px auto 0;
}
.cv_btn ul li {
    margin-bottom: 28px;
}
.cv_btn ul li:last-child {
    margin-bottom: 0;
}
.cv_btn ul li a {
    position: relative;
    display: block;
}
.cv_btn ul li a p {
    position: absolute;
    text-align: center;
    font-size: 28.8px;
    line-height: 1.3;
    font-weight: bold;
    top: 47%;
    transform: translateY(-50%);
    left: 164px;
    color: #fff;
}
.cv_btn ul li a p.line_c {
    color: #1a9e5b;
}



/*-----cnt01------*/
.cnt01 {
    background-color: #000000;
    padding-bottom: 44px;
}
.cnt01_inner {
    width: 548px;
    margin: 40px auto 0;
}
.marquee {
    overflow: hidden;
    white-space: nowrap;
}
.cnt01 .marquee_inner {
    display: inline-flex;
    animation: marquee 25s linear infinite;
    color: #161616;
    font-size: 90.4px;
    font-weight: 500;
    line-height: 1;
    margin-top: -12px;
}
@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
.cnt01_text {
    font-size: 46.4px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
}
.cnt01_table {
    background-color: #e9e9e9;
    padding: 28px 40px;
    margin-top: 56px;
}
.cnt01_table ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.cnt01_table ul li {
    width: 204px;
    position: relative;
    padding-left: 40px;
    font-size: 25.6px;
    color: #000000;
    border-bottom: 2.4px solid #d1d1d1;
    padding-bottom: 13.6px;
    margin-bottom: 18.4px;
    font-weight: 500;
    letter-spacing: 0.07em;
}
.cnt01_table ul li:last-child {
    margin-bottom: 0;
}
.cnt01_table ul li::before {
    content: "";
    width: 33.6px;
    height: 33.6px;
    background-image: url("../img/cnt01_icon.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
}
.cnt01_table ul li.shodan01::after {
    content: "";
    width: 82.4px;
    height: 48.8px;
    background-image: url("../img/shodan_icon.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 104px;
    top: -16px;
}
.cnt01_table ul li.shodan02::after {
    content: "";
    width: 82.4px;
    height: 48.8px;
    background-image: url("../img/shodan_icon.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 78.4px;
    top: -16px;
}




/*-----cnt02------*/
.cnt02 {
    background: #fff;
}
.cnt02 .marquee_inner {
    display: inline-flex;
    animation: marquee 25s linear infinite;
    color: #f7f5f3;
    font-size: 90.4px;
    font-weight: 500;
    line-height: 1;
    margin-top: -12px;
}
.cnt02_text {
    font-size: 47.01px;
    line-height: 73.6px;
    letter-spacing: 0.1em;
    font-weight: bold;
    width: 548px;
    margin: 40px auto 80px;
}
.cnt02_text span {
    background-color: #000000;
    color: #fff;
   padding-left: 8px;
   padding-bottom: 4px;
}

.tabs {
    display: flex;
    justify-content: center;
    align-items: end;
}
.tab-btn {
    position: relative;
    text-align: center;
}
.cnt02 .tab-btn:hover {
    opacity: 1;
}
.tab-btn p {
    position: absolute;
    font-weight: bold;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    letter-spacing: 0.05em;
    bottom: 32px;
    font-size: 25.6px;
    line-height: 36px;
}
.tab-btn.is-active p {
    bottom: 40px;
    color: #fff;
}
.tab-content {
  display: none;
}
.tab-content.is-show {
  display: block;
}
.tab-btn {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
}

.tab-contents {
    background: #000000;
    padding: 56px 0 96px;
}
.tab-content {
    width: 548px;
    margin: 0 auto;
    background: #fff;
    padding: 40px 0;
    position: relative;
}
#tab01::before {
    content: "";
    width: 32px;
    height: 32.8px;
    background-image: url(../img/cnt03_sankaku_icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -32.8px;
    left: 112px;
}
#tab02::before {
    content: "";
    width: 32px;
    height: 32.8px;
    background-image: url(../img/cnt03_sankaku_icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -32.8px;
    right: 112px;
}
.tab-content_inner {
    width: 488px;
    margin: 0 auto;
    font-size: 23.2px;
    font-weight: bold;
    line-height: 40px;
    letter-spacing: 0.05em;
}
.tab-content_inner .tab-content_red {
    color: #e13434;
}
.tab-content_inner ul li {
    position: relative;
    border-bottom: 1.6px solid #cccccc;
    padding-bottom: 36px;
    padding-left: 52px;
    margin-bottom: 36px;
}
.tab-content_inner ul li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}
.tab-content_inner ul li::before {
    content: "";
    width: 33.6px;
    height: 26.4px;
    background-image: url(../img/check_icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 22%;
    left: 0;
}
.tab-content_inner ul li:last-child::before {
    top: 35%;
}







/*-----cnt03------*/
.cnt03 {
    background: #000000;
    padding-top: 160px;
    padding-bottom: 48px;
    position: relative;
}
.cnt03_text {
    position: absolute;
    top: 0;
    left: 25.6px;
    color: #fff;
}
.cnt03_text_01 {
    font-size: 36.8px;
    font-weight: 600;
    line-height: 56px;
    letter-spacing: 0.06em;
    margin-bottom: 24px;
}
.cnt03_text_02 {
    font-size: 41.6px;
    font-weight: bold;
    line-height: 73.6px;
    letter-spacing: 0.1em;
    margin-bottom: 24px;
}
.cnt03_text_02 span {
    font-size: 54.4px;
    color: #000000;
    background: #fff;
    font-weight: 800;
    padding-bottom: 5.6px;
}
.cnt03_text_03 {
    font-size: 74.4px;
    display: inline-block;
    font-weight: bold;
    line-height: 73.6px;
    letter-spacing: 0.1em;
    position: relative;
}
.cnt03_text_03::before {
    position: absolute;
    content: "";
    width: 95%;
    height: 2.4px;
    background: #fff;
    left: 0;
    bottom: -16px;
}
.cnt03_text02 {
    margin-top: 64px;
    font-size: 33.25px;
    letter-spacing: 0.1em;
    font-weight: bold;
    text-align: center;
    color: #fff;
}
.cnt03_text02 p {
    display: inline-block;
    position: relative;
}
.cnt03_text02 p::before {
    content: "";
    width: 40px;
    height: 1.6px;
    background-color: #fff;
    position: absolute;
    left: -40px;
    bottom: 14.4px;
    transform: rotate(65deg);
}
.cnt03_text02 p::after {
    content: "";
    width: 40px;
    height: 1.6px;
    background-color: #fff;
    position: absolute;
    right: -36px;
    bottom: 14.4px;
    transform: rotate(-65deg);
}
.cnt03_tri {
    position: absolute;
    width: 70.4px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
    z-index: 10;
}





/*-----cnt04------*/
.cnt04 {
    background: #e6e3df;
    padding-top: 88px;
    position: relative;
}
.cnt04_text {
    width: 548px;
    margin: 0 auto;
}
.cnt04_text_01 {
    font-size: 46.4px;
    font-weight: bold;
    line-height: 70.4px;
    letter-spacing: 0.1em;
}
.cnt04_text_02 {
    font-size: 62.4px;
    font-weight: bold;
    line-height: 112px;
    letter-spacing: 0.1em;
}
.cnt04_text_02 span {
    font-size: 74.4px;
    color: #e13434;
    display: inline-block;
    position: relative;
}
.cnt04_text_02 span::before {
    content: "";
    width: 96%;
    height: 1.6px;
    background: #e13434;
    position: absolute;
    left: 0;
    bottom: 0;
}
.cnt04_text_03 {
    font-size: 54.4px;
    font-weight: bold;
    line-height: 73.6px;
    letter-spacing: 0.1em;
}
.reason_block {
    margin: 68px auto 0;
    width: 548px;
}
.reason_block ul li {
    margin-bottom: 48px;
}
.reason_block ul li:last-child {
    margin-bottom: 0;
}
.reason_block ul li .reason_title {
    background: #f7f6f5;
    padding: 20px 28px;
    display: flex;
    align-items: center;
}
.reason_block ul li .reason_title .reason_title_l {
    width: 117.6px;
    border-right: 0.8px solid #c2bbb4;
    padding: 16px 28px 16px 0;
    text-align: center;
    color: #c2bbb4;
    line-height: 1;
}
.reason_block ul li .reason_title .reason_title_l .reason_title_l_01 {
    font-size: 17.6px;
    font-weight: 500;
}
.reason_block ul li .reason_title .reason_title_l .reason_title_l_02 {
    font-size: 75.2px;
    font-weight: normal;
    letter-spacing: -0.05em;
}
.reason_block ul li:first-child .reason_title .reason_title_l .reason_title_l_02 {
    font-size: 84.38px;
    font-weight: 500;
    letter-spacing: 0;
}
.reason_block ul li .reason_title .reason_title_r {
    padding: 16px 0 16px 40px;
    font-size: 36.8px;
    line-height: 56px;
    letter-spacing: 0.1em;
    font-weight: bold;
}
.reason_block ul li .reason_inner {
    background: #fff;
    padding: 40px 0 56px;
}
.reason_block ul li .reason_inner .reason_inner_text {
    font-size: 24px;
    line-height: 38.4px;
    letter-spacing: 0.05em;
    margin-top: 32px;
    padding: 0 30.4px;
}
.cnt04_text02 {
    margin-top: 60px;
    text-align: center;
    color: #000;
    font-size: 36.8px;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.cnt04_sankaku {
    position: absolute;
    bottom: -76.8px;
    left: 0;
    width: 100%;
    z-index: 10;
}






/*-----cnt05------*/
.cnt05 {
    background-image: url("../img/cnt05_bg.png");
    background-size: cover;
    background-position: top center;
    position: relative;
    padding-top: 144px;
}
.cnt05_text {
    width: 548px;
    margin: 0 auto;
}
.cnt05_text_01 {
    font-size: 41.6px;
    font-weight: 600;
    line-height: 63.2px;
    letter-spacing: 0.1em;
}
.cnt05_text_02 {
    font-size: 47.01px;
    font-weight: bold;
    line-height: 73.6px;
    letter-spacing: 0.1em;
}
.cnt05_text_03 {
    font-size: 54.4px;
    font-weight: bold;
    line-height: 73.6px;
    letter-spacing: 0.1em;
}
.cnt05_text_03 span {
    background-color: #fff;
    padding: 0 12px;
    margin-right: 12px;
    line-height: 64px;
    padding-bottom: 4.8px;
    display: inline-block;
}
.cnt05_list {
    width: 548px;
    margin: 68px auto;
}
.cnt05_list ul li {
    background-color: #e0e0e0;
    margin-bottom: 32px;
    display: flex;
    align-items: center;
}
.cnt05_list ul li:last-child {
    margin-bottom: 0;
}
.cnt05_list ul li .cnt05_list_img {
    width: 168px;
    height: 268px;
    background-size: cover;
    background-position: center;
    position: relative;
}
.cnt05_list ul li:nth-child(4) .cnt05_list_img {
    height: 308px;
}
.cnt05_list ul li:first-child .cnt05_list_img {
    background-image: url("../img/cnt05_01img.png");
}
.cnt05_list ul li:nth-child(2) .cnt05_list_img {
    background-image: url("../img/cnt05_02img.png");
}
.cnt05_list ul li:nth-child(3) .cnt05_list_img {
    background-image: url("../img/cnt05_03img.png");
}
.cnt05_list ul li:nth-child(4) .cnt05_list_img {
    background-image: url("../img/cnt05_04img.png");
}
.cnt05_list ul li:last-child .cnt05_list_img {
    background-image: url("../img/cnt05_05img.png");
}
.cnt05_list ul li .cnt05_list_img p {
    font-size: 27.2px;
    font-weight: 600;
    letter-spacing: 0.05em;
    width: 100%;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.cnt05_list ul li .cnt05_list_text {
    width: 380px;
    height: 268px;
    padding-top: 32px;
    padding-left: 24px;
    padding-right: 24px;
}
.cnt05_list ul li:nth-child(4) .cnt05_list_text {
    height: 308px;
}
.cnt05_list ul li .cnt05_list_text .cnt05_list_text_01 {
    font-size: 27.2px;
    font-weight: bold;
    line-height: 48px;
    letter-spacing: 0.05em;
    color: #fff;
}
.cnt05_list ul li .cnt05_list_text .cnt05_list_text_01 span {
    background-color: #000;
    padding: 0 8px 4px;
}
.cnt05_list ul li .cnt05_list_text .cnt05_list_text_01 span.montserrat {
    padding-top: 4px;
}
.cnt05_list ul li .cnt05_list_text .cnt05_list_text_02 {
    font-size: 20.8px;
    line-height: 36.8px;
    letter-spacing: 0.05em;
    font-weight: 400;
    border-top: 0.8px solid #868686;
    margin-top: 23.2px;
    padding-top: 16px;
}
.cnt05_text02 {
    text-align: center;
    margin-bottom: 32px;
}

.cnt05_text02 p {
    display: inline-block;
    font-size: 41.6px;
    font-weight: bold;
    letter-spacing: 0.1em;
    position: relative;
    z-index: 1; /* 文字を前 */
}

.cnt05_text02 p::after {
    content: "";
    width: 90%;
    height: 11.2px;
    background-color: #d3d2d1;
    position: absolute;
    left: 3%;
    bottom: 0px;
    z-index: -1;              /* ← 文字の後ろ */
}
.cnt05_text02 p span {
    letter-spacing: 0;
    margin-left: -10.4px;
}
.cnt05_sankaku {
    position: absolute;
    bottom: -76.8px;
    left: 0;
    width: 100%;
    z-index: 10;
}






/*-----cnt06------*/
.cnt06 {
    position: relative;
    margin-top: -32px;
}
.cnt06_text {
    width: 548px;
    position: absolute;
    top: 160px;
    left: 28px;
}
.cnt06_text_01 {
    width: 437.6px;
    margin-bottom: 28px;
}
.cnt06_text_02 {
    margin-bottom: 15px;
}
.cnt06_text_02_01 {
    font-size: 64.66px;
    display: inline-block;
    letter-spacing: 0.1em;
    color: #fff;
    font-weight: 800;
    position: relative;
}
.cnt06_text_02_01::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1.6px;
    background-color: #fff;
    left: 0;
    bottom: 0;
}
.cnt06_text_02_01 .montserrat {
    font-size: 75.54px;
    vertical-align: text-bottom;
    font-weight: 700;
}
.cnt06_text_02_02 {
    font-size: 49.42px;
    display: inline-block;
    letter-spacing: 0.1em;
    color: #fff;
    font-weight: 800;
}
.cnt06_text_03 {
    font-size: 46.4px;
    line-height: 78.4px;
    letter-spacing: 0.1em;
    color: #fff;
    font-weight: 600;
}
.cnt06_text_03 span {
    color: #e13434;
    font-size: 54.4px;
}
.cnt06_text02 {
    position: absolute;
    left: 28px;
    top: 696px;
}
.cnt06_text02_01 {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 0.1em;
    margin-bottom: 12px;
    color: #fff;
}
.cnt06_text02_02 {
    margin-bottom: 12px;
}
.cnt06_text02_0201 {
    font-size: 25.5px;
    color: #fff;
    line-height: 44px;
    font-weight: 600;
    letter-spacing: 0.1em;
    display: inline-block;
    border: 0.8px solid #fff;
    padding: 0 5.6px;
    margin-right: 4px;
}
.cnt06_text02_0201 .montserrat {
    font-size: 41.78px;
    color: #e13434;
    vertical-align: bottom;
}
.cnt06_text02_0202 {
    display: inline-block;
    color: #fff;
    font-size: 25.5px;
    color: #fff;
    line-height: 56.8px;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.cnt06_text02_03 {
    font-size: 25.5px;
    color: #fff;
    line-height: 36.83px;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.cnt06_text02_03 .cnt06_text02_0301 {
    display: inline-block;
    padding-bottom: 4px;
    border-bottom: 0.8px solid #fff;
}
.cnt06_text02_0301 .montserrat {
    font-size: 41.78px;
    color: #e13434;
    vertical-align: bottom;
}
.cnt06_text02_03 .cnt06_text02_0302 {
    display: inline-block;
    margin-left: -6.4px;
}
.cnt06_text03 {
    display: flex;
    justify-content: center;
    width: 548px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 96px;
}
.cnt06_text03_l {
    position: relative;
    width: 229.6px;
}
.cnt06_text03_l_text {
    width: 176px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.cnt06_text03_l_text01 {
    font-size: 24px;
    font-weight: 800;
    letter-spacing: 0.2em;
    line-height: 48px;
    border-bottom: 1.6px solid #000;
}
.cnt06_text03_l_text02 {
    display: flex;
    align-items: baseline;
    justify-content: center;
    font-size: 37.17px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 89.91px;
}
.cnt06_text03_l_text02 .montserrat {
    font-size: 85.18px;
    color: #e13434;
    display: inline-block;
    position: relative;
    top: 0.08em;
}
.cnt06_text03_r {
    height: 182.4px;
    width: 318.4px;
    background: #fff;
    position: relative;
}
.cnt06_text03_r p {
    width: 280px;
    font-size: 19.2px;
    font-weight: 500;
    letter-spacing: 0.06em;
    line-height: 30.4px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}





/*-----cnt07------*/
.cnt07 {
    background-image: url("../img/cnt07_bg.png");
    background-size: cover;
    background-position: center;
    padding-bottom: 112px;
}
.cnt07 .marquee_inner {
    display: inline-flex;
    animation: marquee 25s linear infinite;
    color: #2f3032;
    font-size: 90.4px;
    font-weight: 500;
    line-height: 1;
    margin-top: -12px;
}
.cnt07_text {
    width: 548px;
    margin: 60px auto 76px;
    color: #fff;
}
.cnt07_text p {
    font-size: 54.4px;
    line-height: 78.4px;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.cnt07_text p span {
    position: relative;
}
.cnt07_text p span::after {
    content: "";
    position: absolute;
    width: 98%;
    height: 0.8px;
    left: 0;
    bottom: 0;
    background-color: #fff;
}
.cnt07_block {
    width: 548px;
    margin: 0 auto;
    padding: 40px 28px 56px;
    background-image: url("../img/cnt07_inner_bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.cnt07_block_title {
    display: flex;
    align-items: center;
    margin-bottom: 48px;
}
.cnt07_block_title_photo {
    width: 220px;
}
.cnt07_block_title_name {
    padding-left: 20px;
    border-left: 0.8px solid #000;
}
.cnt07_block_title_name01 {
    font-size: 23.48px;
    letter-spacing: 0.1em;
    font-weight: 600;
}
.cnt07_block_title_name02 {
    font-size: 42.26px;
    margin-top: 12px;
    letter-spacing: 0.1em;
    font-weight: 600;
}
.cnt07_block_inner p {
    font-size: 22.4px;
    line-height: 40px;
    letter-spacing: 0.05em;
}
.cnt07_block_inner p .bg_white {
    font-size: 24px;
    line-height: 44px;
    font-weight: 600;
    color: #fff;
    background: #000;
    padding: 0 4px 3.2px;
    margin-right: 4px;
}



/*-----cnt08------*/
.cnt08 {
    background: #e6e3df;
    padding-top: 72px;
    padding-bottom: 88px;
}
.cnt08_text {
    width: 548px;
    margin: 0 auto 48px;
}
.cnt08_text_02 {
    display: flex;
    align-items: baseline;
}
.cnt08_text_02_01 {
    display: inline-block;
    font-size: 46.78px;
    font-weight: 800;
    letter-spacing: 0.1em;
}
.cnt08_text_02_01 .montserrat {
    font-size: 55.62px;
    vertical-align: text-bottom;
}
.cnt08_text_02_02 {
    display: inline-block;
    font-size: 46.78px;
    padding: 0 8px 4px;
    font-weight: 800;
    letter-spacing: 0.1em;
    background-color: #000;
    color: #fff;
}
.cnt08_list {
    width: 548px;
    margin: 0 auto;
}
.cnt08_list ul li {
    padding: 56px 28px 72px;
    margin-bottom: 36px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.cnt08_list ul li:first-child {
    background-image: url("../img/cnt08_01bg.png");
}
.cnt08_list ul li:nth-child(2) {
    background-image: url("../img/cnt08_02bg.png");
}
.cnt08_list ul li:nth-child(3) {
    background-image: url("../img/cnt08_03bg.png");
}
.cnt08_list ul li:nth-child(4) {
    background-image: url("../img/cnt08_04bg.png");
}
.cnt08_list ul li:last-child {
    background-image: url("../img/cnt08_05bg.png");
}
.cnt08_list_title span {
    display: inline-block;
    font-size: 36.26px;
    font-weight: bold;
    background: #fff;
    padding: 3.2px 6.4px 6.4px;
    border-right: 0.8px solid #000;
}
.cnt08_list_title span:last-child {
    border: none;
}
.cnt08_list_title02 {
    font-size: 36.8px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
    margin-top: 24px;
}
.cnt08_list_title02.mt20 {
    margin-top: 12px;
}
.cnt08_list_img {
    display: flex;
    justify-content: center;
    margin-top: 48px;
}
.cnt08_list_img div {
    position: relative;
    width: 167.2px;
    margin: 0 8px;
}
.cnt08_list_img div p {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25.6px;
    letter-spacing: 0.05em;
    line-height: 36.8px;
    font-weight: 500;
    color: #fff;
}
.cnt08_list_img .cnt08_list_img02 div p {
    line-height: 33.6px;
}
.cnt08_list_img div p .cnt08_0101 {
    color: #e13434;
}
.cnt08_list_img div p .cnt08_0102 {
    color: #e13434;
    font-size: 41.6px;
    vertical-align: bottom;
}
.cnt08_list_img02 {
    text-align: center;
    width: 100%;
    margin-top: 48px;
}
.cnt08_list_text {
    font-size: 24px;
    letter-spacing: 0.07em;
    line-height: 41.6px;
    color: #fff;
    margin-top: 32px;
}
.cnt08_list ul li:nth-child(4) .cnt08_list_title02 .montserrat {
    font-size: 45.6px;
    display: inline-block;
    position: relative;
    top: 0.08em;
}
.cnt08_list_table {
    background-color: #fff;
    padding: 16px;
    text-align: center;
    margin-top: 48px;
}
.cnt08_list_table_01 {
    padding-bottom: 16px;
    border-bottom: 1px solid #929292;
}
.cnt08_list_table_02 {
    padding-top: 16px;
}
.cnt08_list_table_01 table {
    width: 100%;
}
.cnt08_list_table_01 table th {
    height: 96px;
    width: calc(100% / 3);
    vertical-align: middle;
}
.cnt08_list_table_01_001 {
    font-size: 24px;
    font-weight: 600;
    border-right: 1px solid #929292;
    text-align: center;
    padding-right: 12px;
}
.cnt08_list_table_01_002 {
    font-size: 22.4px;
    font-weight: 600;
    border-right: 1px solid #929292;
    text-align: center;
}
.cnt08_list_table_01_002 p {
    font-size: 19.2px;
}
.cnt08_list_table_01_003 {
    font-size: 22.4px;
    font-weight: 600;
    padding-left: 12px;
    text-align: center;
}
.cnt08_list_table_02 table {
    width: 100%;
}
.cnt08_list_table_02 table th {
    height: 96px;
    width: calc(100% / 3);
    vertical-align: middle;
}
.cnt08_list_table_02_001 {
    font-size: 22.4px;
    font-weight: 600;
    border-right: 1px solid #929292;
    text-align: center;
    padding-right: 12px;
}
.cnt08_list_table_02_002 {
    font-size: 22.4px;
    font-weight: 600;
    border-right: 1px solid #929292;
    text-align: center;
}
.cnt08_list_table_02_003 {
    font-size: 22.4px;
    font-weight: 600;
    text-align: center;
}





/*-----cnt09------*/
.cnt09 {
    background-color: #3f3f3f;
    padding-bottom: 112px;
}
.cnt09 .marquee_inner {
    display: inline-flex;
    animation: marquee 25s linear infinite;
    color: #585858;
    font-size: 90.4px;
    font-weight: 500;
    line-height: 1;
    margin-top: -12px;
}
.cnt09_text {
    width: 548px;
    margin: 52px auto;
}
.cnt09_text p {
    font-size: 36.8px;
    letter-spacing: 0.1em;
    line-height: 60.8px;
    font-weight: bold;
    color: #fff;
}

.cnt09_list ul li {
    width: 540px;
    margin-right: 32px;
}
.cnt09_list_title {
    padding: 28px 24px;
    height: 157.93px;
    background-color: #f7f6f5;
}
.cnt09_list_title_01 {
    display: inline-block;
    margin-bottom: 16px;
    font-size: 22.4px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #8a8a8a;
    border-bottom: 0.8px solid #8a8a8a;
}
.cnt09_list_title_01 span {
    font-size: 33.6px;
    font-weight: normal;
    display: inline-block;
    position: relative;
    top: 0.08em;
}
.cnt09_list_title_02 {
    font-size: 31.38px;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.cnt09_list_title_02 span {
    font-size: 40.6px;
    font-weight: 500;
    display: inline-block;
    position: relative;
    top: 0.08em;
}
.cnt09_list_inner {
    padding: 20px 24px 36px;
    background: #fff;
}
.cnt09_list_inner_01 {
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-bottom: 28px;
}
.cnt09_list_inner_01_img {
    width: 260.8px;
}
.cnt09_list_inner_01_text {
    width: 220px;
}
.cnt09_list_inner_01_text ul li {
    border-left: 2.4px solid #dcdcdc;
    margin-bottom: 12px;
    padding-left: 16px;
}
.cnt09_list_inner_01_text ul li:last-child {
    margin-bottom: 0;
}
.cnt09_list_inner_01_text ul li p.cnt09_list_inner_01_text_name {
    color: #e13434;
    font-size: 24px;
    letter-spacing: 0.05em;
    font-weight: 500;
}
.cnt09_list_inner_01_text ul li p {
    font-size: 17.6px;
    letter-spacing: 0.05em;
    font-weight: 500;
}
.cnt09_list_inner_01_text ul li p span {
    font-size: 19.2px;
}
.cnt09_list_inner_02 {
    margin-bottom: 36px;
}
.cnt09_list_inner_02_title {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
}
.cnt09_list_inner_02 ul li {
    position: relative;
    width: 100%;
    padding-left: 34.4px;
    margin-bottom: 20px;
}
.cnt09_list_inner_02 ul li:last-child {
    margin-bottom: 0;
}
.cnt09_list_inner_02 ul li::before {
    content: "";
    background-image: url("../img/cnt09_check.png");
    width: 27.2px;
    height: 20.8px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 6.4px;
}
.cnt09_list_inner_02 ul li p {
    font-size: 19.22px;
    line-height: 30.4px;
    letter-spacing: 0.05em;
}
.cnt09_list_inner_02 ul li p span {
    font-weight: 600;
}
.cnt09_list_inner_03 table {
    width: 100%;
}
.cnt09_list_inner_03 th {
    color: #fff;
    width: 50%;
    height: 48px;
    font-size: 19.2px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    background-color: #484848;
    border: 0.8px solid #484848;
}
.cnt09_list_inner_03 td {
    width: 50%;
    height: 56px;
    text-align: center;
    vertical-align: middle;
}
.cnt09_list_inner_03 td.cnt09_list_inner_03_l {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.1em;
    background-color: #eaeaea;
    border-left: 0.8px solid #d9d9d9;
    border-bottom: 0.8px solid #d9d9d9;
}
.cnt09_list_inner_03 td.cnt09_list_inner_03_r {
    font-size: 16.43px;
    font-weight: 600;
    letter-spacing: 0.1em;
    border-right: 0.8px solid #d9d9d9;
    border-bottom: 0.8px solid #d9d9d9;
}
.cnt09_list_inner_03 td.cnt09_list_inner_03_r span {
    font-size: 40.72px;
    color: #e13434;
    letter-spacing: 0;
}
.cnt09_list .slick-list {
  padding-right: 96px;
  padding-left: 16px;
}
.cnt09_list .slick-dots {
    bottom: -32px;
}
.cnt09_list .slick-dots li {
    width: auto;
    margin: 0 4px;
}
.cnt09_list .slick-dots li button:before {
    font-size: 40px;
    color: #fff;
}
.cnt09_list_inner_01_text_img {
    margin-top: 20.8px;
}





/*-----cnt10------*/
.cnt10 {
    background: #000;
    padding-top: 72px;
    padding-bottom: 64px;
}
.cnt10_inner {
    width: 548px;
    margin: 0 auto;
}
.cnt10_text_01 {
    font-size: 54.4px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
    margin-bottom: 16px;
}
.cnt10_text_02 {
    font-size: 74.4px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
    margin-bottom: 16px;
}
.cnt10_text_02 .montserrat {
    font-size: 90.4px;
    color: #e13434;
    display: inline-block;
    position: relative;
    top: 0.08em;
}
.cnt10_text_02 .red {
    color: #e13434;
}
.cnt10_text_02 .txsm {
    font-size: 54.4px;
}
.cnt10_text_03 {
    font-size: 74.4px;
    font-weight: bold;
    display: inline-block;
    letter-spacing: 0.1em;
    color: #fff;
    position: relative;
}
.cnt10_text_03::before {
    content: "";
    width: 96%;
    height: 0.8px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: -8px;
}
.cnt10_text02 {
    margin-top: 76px;
    margin-bottom: 96px;
}
.cnt10_text02 p {
    font-size: 25.6px;
    line-height: 48px;
    letter-spacing: 0.07em;
    color: #fff;
}
.cnt10_text02 p .red {
    color: #e13434;
}
.cnt10_table_title {
    font-size: 33.6px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
    border-left: 2.4px solid #fff;
    padding-left: 20px;
    margin-bottom: 36px;
}
.cnt10_table_inner table {
    width: 100%;
    text-align: center;
}
.cnt10_table_inner table th {
    width: 50%;
    vertical-align: middle;
    text-align: center;
    font-size: 22.4px;
    letter-spacing: 0.1em;
    padding: 12px 0;
}
.cnt10_table_thl {
    background-color: #dbdbdb;
}
.cnt10_table_thr {
    background-color: #bcbcbc;
}
.cnt10_table_inner table td {
    width: 50%;
    vertical-align: middle;
    font-weight: 600;
    letter-spacing: 0.1em;
    padding: 12px 0;
}
.cnt10_table_tdl {
    font-size: 22.4px;
    letter-spacing: 0.1em;
    background-color: #f2f2f2;
    border-bottom: 0.8px solid #d9d9d9;
    border-right: 0.8px solid #d9d9d9;
}
.cnt10_table_tdr {
    font-size: 18.4px;
    letter-spacing: 0.1em;
    font-weight: 600;
    background-color: #fff;
    border-bottom: 0.8px solid #d9d9d9;
}
.cnt10_table_tdr .montserrat {
    font-size: 45.6px;
    font-weight: bold;
    display: inline-block;
    letter-spacing: 0;
    position: relative;
    top: 0.08em;
}
.cnt10_table_tdr.red {
    font-size: 35.2px;
    font-weight: 800;
    color: #e13434;
    letter-spacing: 0;
}
.cnt10_table_tdr.red .montserrat {
    font-size: 45.6px;
    font-weight: bold;
    display: inline-block;
    position: relative;
    top: 0.08em;
}
.cnt10_table_tdr.red .txsm {
    font-size: 28.8px;
}
.cnt10_table_tdr.red .caution_icon {
    display: inline-block;
    position: relative;
}
.cnt10_table_tdr.red .caution_icon::after {
    content: "※";
    position: absolute;
    font-size: 13.94px;
    color: #e13434;
    top: -4px;
    right: -12px;
}
.cnt10_caution_text {
    font-size: 24px;
    line-height: 35.2px;
    letter-spacing: 0.07em;
    color: #fff;
    margin-top: 28px;
}






/*-----cnt12------*/
.cnt12 {
    background: #232323;
    padding: 72px 0;
}
.cnt12_inner {
    width: 548px;
    margin: 0 auto;
}
.cnt12_text {
    font-size: 36.8px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
    border-left: 2.4px solid #fff;
    padding-left: 20px;
    margin-bottom: 44px;
}





/*-----cnt13------*/
.cnt13 {
    background-color: #e7e3dc;
    padding-bottom: 80px;
}
.cnt13 .marquee_inner {
    display: inline-flex;
    animation: marquee 25s linear infinite;
    color: #dbd6cc;
    font-size: 90.4px;
    font-weight: 500;
    line-height: 1;
    margin-top: -12px;
}
.cnt13_inner {
    width: 548px;
    margin: 0 auto;
}
.cnt13_text {
    font-size: 46.4px;
    letter-spacing: 0.1em;
    font-weight: bold;
    margin-top: 36px;
    margin-bottom: 72px;
}
.cnt13_text_01 {
    margin-bottom: 20px;
}
.cnt13_text_01 .montserrat {

}
.cnt13_list ul li {
    background: #fff;
    margin-bottom: 68px;
    position: relative;
}
.cnt13_list ul li::after {
    content: "";
    position: absolute;
    width: 46.4px;
    height: 24.8px;
    background-image: url("../img/cnt13_sankaku.png");
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -51.2px;
    left: 50%;
    transform: translateX(-50%);
}
.cnt13_list ul li:last-child {
    margin-bottom: 0;
}
.cnt13_list ul li:last-child:after {
    display: none;
}
.cnt13_list_title {
    padding: 32px 24px;
    display: flex;
    align-items: center;
    border-bottom: 1.6px solid #e7e7e7;
}
.cnt13_list_title .montserrat {
    width: 108px;
    padding-left: 12px;
    font-size: 20.8px;
    font-weight: 500;
    color: #e13434;
    display: inline-block;
    position: relative;
    top: 0.08em;
}
.cnt13_list_title .cnt13_list_title_r {
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.cnt13_list_title .cnt13_list_title_r .montserrat {
    font-weight: bold;
    color: #000;
    font-size: 35.2px;
    width: auto;
    display: inline-block;
    position: relative;
    top: 0.04em;
}
.cnt13_list_text {
    padding: 32px 24px;
}
.cnt13_list_text p {
    font-size: 24px;
    line-height: 38.4px;
    letter-spacing: 0.07em;
}
.cnt13_list_title .caution_icon {
    position: relative;
    display: inline-block;
}
.cnt13_list_title .caution_icon::after {
    content: "※";
    position: absolute;
    font-size: 17.6px;
    top: -4px;
    right: -18.4px;
}
.cnt13_text02 {
    margin-top: 20px;
}
.cnt13_text02 p {
    font-size: 17.6px;
    letter-spacing: 0.07em;
}




/*-----cv02------*/
.cv02 {
    background-image: url("../img/cv_background.jpg");
    background-size: cover;
    background-position: top center;
    padding: 60px 0;
}
.cv02_text {
    font-size: 41.6px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    letter-spacing: 0.06em;
    margin-bottom: 40px;
}






/*-----cnt14------*/
.cnt14 {
    background-color: #222528;
    padding-bottom: 80px;
}
.cnt14 .marquee_inner {
    display: inline-flex;
    animation: marquee 25s linear infinite;
    color: #28292d;
    font-size: 90.4px;
    font-weight: 500;
    line-height: 1;
    margin-top: -12px;
}
.cnt14_inner {
    width: 548px;
    margin: 0 auto;
}
.cnt14_text {
    margin: 40px 0;
}
.cnt14_text p {
    font-size: 46.4px;
    line-height: 69.6px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.cnt14_text02 {
    font-size: 16.8px;
    letter-spacing: 0.06em;
    color: #fff;
}


.contact-form {
    width: 548px;
    margin: 56px auto 0;
    color: #fff;
}
.form-group {
    margin-bottom: 60px;
}
.form-group label {
    display: block;
    margin-bottom: 20px;
    font-size: 25.6px;
    font-weight: 500;
    letter-spacing: 0.1em;
}
.form-group label .need {
    display: inline-block;
    letter-spacing: 0.02em;
    font-size: 19.2px;
    color: #e13434;
    padding: 4px 8px 5.6px;
    margin-right: 10.4px;
    border: 0.8px solid #e13434;
}
input,
textarea {
    width: 100%;
    padding: 12px 20px;
    border: none;
    background: #fff;
    color: #000;
    font-size: 24px;
    border-radius: 2.4px;
}
input::placeholder,
textarea::placeholder {
    color: #cccccc;
}

textarea {
    min-height: 96px;
    resize: vertical;
}

.radio-group label {
    margin-bottom: 4.8px;
}

.radio-group input {
    margin-right: 4.8px;
}

.radio-group {
    display: flex;
    flex-direction: column;
    /*gap: 11.2px;*/
}

.radio-item {
    position: relative;
    padding-left: 24px;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    line-height: 1.4;
}

/* 本来のradioは消す */
.radio-item input {
    position: absolute;
    opacity: 0;
}

/* 外枠の丸 */
.radio-mark {
    position: absolute;
    left: 0;
    top: 8.8px;
    width: 20px;
    height: 20px;
    border: 1.6px solid #fff;
    background: #fff;
    border-radius: 50%;
}

/* チェック時の中丸 */
.radio-item input:checked + .radio-mark::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    background: #898989;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}
.radio_text {
    font-size: 24px;
    padding-left: 12px;
}
.form_btn {
    text-align: center;
}
.form_btn button {
    display: inline-block;
    position: relative;
    width: 420.8px;
}
.form_btn button p {
    position: absolute;
    font-size: 28.8px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.form_btn button:hover {
    opacity: 0.8;
    transform: 0.8s;
}











/*-----footer------*/
.footer {
    background: url("../img/footer_bg.jpg");
    background-size: cover;
    background-position: top center;
    padding-top: 120px;
}
.footer_inner {
    width: 548px;
    margin: 0 auto;
}
.footer_text {
    font-size: 33.6px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.1em;
    border-bottom: 1px solid #fff;
    padding-bottom: 32px;
    margin-bottom: 72px;
}

.company-info {
  display: grid;
  grid-template-columns: 96px 1fr;
  row-gap: 28px;
  column-gap: 80px;
  color: #fff;
  font-size: 11.2px;
  margin-bottom: 96px;
}

.company-info dt {
    width: 112px;
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0.07em;
}

.company-info dd {
    margin: 0;
    font-size: 24px;
    font-weight: normal;
    color: #fff;
    letter-spacing: 0.07em;
}
.company-info dd .mb30 {
    margin-bottom: 24px;
}

.company-info ul {
  margin: 0;
}

.company-info li {
  margin-bottom: 24px;
  position: relative;
  padding-left: 24px;
}
.company-info li::before {
    content: "●";
    position: absolute;
    font-size: 9.6px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.footer_inner02 {
    padding: 40px 0;
    text-align: center;
    border-top: 0.8px solid #525455;
    color: #fff;
}
.footer_inner02 small {
    font-size: 20.8px;
    letter-spacing: 0.07em;
}








/*-----confirmation------*/
.confirmation {
    background-color: #222528;
    padding-bottom: 80px;
}
.confirmation .marquee_inner {
    display: inline-flex;
    animation: marquee 25s linear infinite;
    color: #28292d;
    font-size: 90.4px;
    font-weight: 500;
    line-height: 1;
    margin-top: -12px;
}
.confirmation_inner {
    width: 548px;
    margin: 0 auto;
}
.confirmation_text {
    margin: 40px 0;
}
.confirmation_text p {
    font-size: 46.4px;
    line-height: 69.6px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.confirmation_text02 {
    font-size: 16.8px;
    letter-spacing: 0.06em;
    color: #fff;
}

.confirmation_list {
    margin-top: 56px;
}
.confirmation_list .confirmation_list_title {
    display: block;
    margin-bottom: 20px;
    font-size: 25.6px;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #fff;
}
.confirmation_list ul li {
    margin-bottom: 60px;
}
.confirmation_list ul li:last-child {
    margin-bottom: 0;
}
.confirmation_list .confirmation_list_title .need {
    display: inline-block;
    letter-spacing: 0.02em;
    font-size: 19.2px;
    color: #e13434;
    padding: 4px 8px 5.6px;
    margin-right: 10.4px;
    border: 0.8px solid #e13434;
}
.confirmation_list .confirmation_list_text {
    display: block;
    padding-bottom: 20px;
    font-size: 24px;
    line-height: 42.4px;
    letter-spacing: 0.1em;
    color: #fff;
    border-bottom: 0.8px solid #4e5153;
}
.confirmation_list ul li:last-child .confirmation_list_text{
    border: none;
}
.confirmation_btn {
    margin-top: 56px;
}
.confirmation_btn ul {
    display: flex;
    justify-content: space-between;
}
.confirmation_btn ul li {
    margin-bottom: 0;
}
.confirmation_btn ul li button {
    display: inline-block;
    width: 259.2px;
    position: relative;
}
.confirmation_btn ul li button p {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 28.8px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
}
.confirmation_btn ul li.submit button p {
    color: #1a9e5b;
}









/*-----thanks------*/
.thanks {
    background-color: #222528;
    padding-bottom: 80px;
}
.thanks .marquee_inner {
    display: inline-flex;
    animation: marquee25s linear infinite;
    color: #28292d;
    font-size: 90.4px;
    font-weight: 500;
    line-height: 1;
    margin-top: -12px;
}
.thanks_inner {
    width: 548px;
    margin: 0 auto;
}
.thanks_text {
    margin: 40px 0;
}
.thanks_text p {
    font-size: 46.4px;
    line-height: 69.6px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.thanks_text p span {
    color: #e13434;
}
.thanks_text02 {
    margin-top: 64px;
    padding-top: 64px;
    border-top: 0.8px solid #4e5153;
}
.thanks_text02 p {
    font-size: 24px;
    text-align: justify;
    line-height: 42.4px;
    letter-spacing: 0.1em;
    color: #fff;
}
.thanks_btn {
    text-align: center;
    margin-top: 96px;
}
.thanks_btn a {
    display: inline-block;
    position: relative;
    width: 363.2px;
}
.thanks_btn a p {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 28.8px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
}